apiVersion: "operator.nevis-security.ch/v1"
kind: "NevisKeyStore"
metadata:
  name: "proxy-idm-saml-sp-nevisidm-admin-realm-identity"
  namespace: "adn-agov-nevisidm-admin-01-uat"
  labels:
    deploymentTarget: "proxy-idm"
  annotations:
    projectKey: "DEFAULT-ADN-AGOV-ADMIN-PROJECT"
    patternId: "3bc06037962ad13be0a3a95d"
spec:
  cn: "proxy-idm"
  usage: "<reserved for future use>"
  san:
    dns:
    - "proxy-idm"
    - "proxy-idm.adn-agov-nevisidm-admin-01-uat"
    email: []
